Bug 46505 - New port: adabindx - an Ada-binding to the X Window System and *tif
Summary: New port: adabindx - an Ada-binding to the X Window System and *tif
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-24 02:20 UTC by David Holm
Modified: 2003-09-27 08:32 UTC (History)
0 users

See Also:


Attachments
devel-adabindx.shar (17.16 KB, text/plain)
2002-12-24 02:20 UTC, David Holm
no flags Details
adabindxupg.patch (349 bytes, patch)
2002-12-24 02:27 UTC, David Holm
no flags Details | Diff
devel-adabindx.patch (242.55 KB, patch)
2002-12-26 12:52 UTC, David Holm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Holm 2002-12-24 02:20:04 UTC

    
Comment 1 David Holm 2002-12-24 02:27:17 UTC
Small patch to add website url.
portlint should warn you when you miss WWW: in pkg-descr ;)

//David
Comment 2 David Holm 2002-12-26 12:52:09 UTC
Here is a new patch against the original unpatched devel/adabindx which adds 
the WWW: forgotten in the old version along with a ton of updates from Vadim 
Godunko to better support FreeBSD and OpenMotif 2.2

//David
Comment 3 Edwin Groothuis freebsd_committer 2003-09-27 08:32:30 UTC
State Changed
From-To: open->closed

Commited, thanks!